select{ padding-right: 30px !important; background-image: url(images/select-icon.webp) !important; background-repeat: no-repeat !important; background-position: right 15px center !important; appearance: none !important; background-size: 12px auto !important;}

.inner-banner{ min-height: 581px; display: flex; align-items: center; position: relative; color: var(--bs-white); background-repeat: no-repeat; background-position: center; background-size: cover;}
.inner-banner:before{ content: ""; background: rgba(0,0,0,0.05); width: 100%; height: 100%; position: absolute; left: 0; top: 0; display: block;}
.inner-banner .container{ position: relative;}
.inner-banner h1{ font-size: 3.3em; text-shadow: 0 0 13px rgba(0, 0, 0, 0.74); margin: 0 0 20px;}
.inner-banner p{ text-shadow: 0 0 10px rgba(0, 0, 0, 0.75); margin: 0 0 15px;}
.inner-banner-in div {padding-top: 15px;}
.inner-banner .inner-banner-in{ max-width: 650px; padding-top: 50px;}
.single-pa-sec{ padding: 60px 0;}
.large-small-heading-sec img{ width: 100%; display: block; margin: 0 0 20px;}
.single-pa-sec-left h3{ color: var(--bs-white); margin: 20px 0;}
.content-yt-video .pa-yt-video{ float: left; margin: 0 20px 5px 0; width: 50%;}
.large-small-heading-sec .faq-sec{ padding: 0 0 20px;}
.large-small-heading-sec{ padding-top: 20px;}
.single-pa-sec-right{ color: var(--bs-white);padding-top: 20px; padding-left: 40px;}
.pa-sidebar{ background: var(--primary); border-radius: 6px; padding: 30px 30px;}
.pa-sidebar h3{ margin: 0 0 20px; font-size: 2em;}
.pa-sidebar ul li{ margin: 0 0 10px; padding: 0 0 10px; border-bottom: 1px solid var(--brdr-red);}
.pa-sidebar ul li a{ display: block;}
.single-pa-sec-left p a, .single-pa-sec-left ul li a:hover, .single-pa-sec-left ul li a:focus{ color: var(--primary);}
.single-pa-sec-left p a:hover, .single-pa-sec-left p a:focus{text-decoration: underline;}
.single-pa-sec-left ul li a{ text-decoration: underline;}
.single-pa-sec .client-rev-sec { padding: 100px 0;}
.single-pa-sec-left .list-heading {font-size: 1.2em;}
.bottom-content{ margin-top: 15px; display: block;}
.large-small-heading-sec ul{ margin-top: 20px;}
.large-small-heading-sec .title-sec{ padding-bottom: 0; margin: 0 0 20px;}

.single-pa-sec-left .list-heading{ font-size: 1em; line-height: normal; color: var(--text-color); font-family: var(--font-opensans); font-weight: var(--text-semibold);}
/*.single-pa-sec-left ul.circle-check-list li:before, .flexible-sec ul.circle-check-list li:before{ color: var(--primary);}*/
.circle-check-list li:before{ color: var(--primary);}

.breadcrumbs{ padding: 36px 0; font-size: 1em; background: var(--very-light-gray);}
.breadcrumbs span span:first-child{ padding-left: 0;}
.breadcrumbs span span{ padding: 0 12px;}
.breadcrumbs strong{ font-weight: var(--text-medium);}
.breadcrumbs span.breadcrumb_last{ font-weight: var(--text-bold);}
.breadcrumbs p a:hover{ color: var(--primary);}
.inner-contact-sec{ background: none;}

.inner-img-grids{ padding: 45px 0;}
.inner-img-grids .img-grid{ position: relative;}
.inner-img-grids .img-grid:before{ content: ""; display: block; background: rgba(0, 0, 0, 0.35); width: 100%; height: 100%; position: absolute; left: 0; top: 0; border-radius: 6px;}
.img-grid .img-grid-cont{ position: absolute; bottom: 0; width: 100%; left: 0; color: var(--bs-white); display: flex; justify-content: space-between; align-items: flex-end; padding: 20px; background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%); border-radius: 6px; align-items: center;}
.img-grid-cont h3{ padding-right: 15px; font-size: 1.45em; position: static; padding: 0; background: none;}
.img-grid-cont i{ font-size: 2em;}
.inner-img-grids .img-grid img{ width: 100% !important; border-radius: 6px;}
.inner-img-grids .row{ align-items: center;}

.img-cont-btns-sec .two-btns{ position: relative; z-index: 1; padding-bottom: 15px;}
.two-btns{ display: grid; grid-template-columns: auto auto auto; grid-column-gap: 20px;}
.two-btns .bttn{ line-height: normal; padding: 16px 25px;}

.list-grid-sec{ padding: 45px 0;}
.list-grid-sec .list-item{ background: var(--light-gray); height: 100%; padding: 20px 32px 20px 20px;border-radius: 6px; position: relative; display: flex; align-items: center;}
.list-grid-sec .list-item i{ padding-right: 7px;}
.list-grid-sec .list-item:hover:has(a){ background-color: var(--primary); color: var(--bs-white);}
.list-grid-sec ul{ padding: 20px 0; margin: 0 -3px;}
.list-grid-sec ul li{ padding: 5px;}
.checklist-grid ul li .list-item span {position: relative; line-height: 1.4em; padding: 0 0 0 30px;}
.checklist-grid ul li .list-item span:before {position: absolute; left: 0; content: "\f058"; font-family: "Font Awesome 7 Pro"; color: var(--primary); top: 2px; font-weight: var(--text-bold);}
.checklist-grid .list-item.check-list-item {padding: 20px 24px;}
.faq-sec{ padding: 60px 0;}
.faq-main-sec{ max-width:1060px; margin: auto; padding-top: 60px;}
.faq-sec .faq-content-sec .accordion-item{ border: none; background: none;}
.faq-sec .faq-content-sec .accordion-item h4, .faq-sec .faq-content-sec .accordion-item h4 button{ width: 100%;  text-align: left;}
.faq-sec .faq-content-sec .accordion-item h4 button{ color: var(--secondary); background: none; padding: 15px 30px 15px 0; border-bottom: 1px solid var(--brdr-color); position: relative; display: flex; align-items: center; font-size: 1em; font-weight: normal; border-radius: 0 !important;}
.faq-sec .faq-content-sec .accordion-item:last-of-type h4 button{border: none;}
.faq-sec .faq-content-sec .accordion-item h4 button:before{ content: "Q"; color: var(--primary); font-size: 1.7em; font-weight: var(--text-semibold); border-right: 1px solid var(--brdr-color); display: block; line-height: 30px; padding: 0 10px 6px 0; margin-right: 15px;}
.faq-sec .faq-content-sec .accordion-item .faq-cont{ padding: 20px 0 20px 48px; text-align: left; border-bottom: 1px solid var(--brdr-color);}
.faq-sec .faq-content-sec .accordion-item h4 button.accordion-button:not(.collapsed){ border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
.faq-sec .faq-content-sec .accordion-item h4 button:after{ background: none; content: "\f0fe"; font-family: "Font Awesome 7 Pro"; position: absolute; right: 0; top: 50%; margin-top: -13px; background: none; transform: none; -webkit-transform: none; -moz-transform: none; color: var(--primary); font-weight: 400;}
.faq-sec .faq-content-sec .accordion-item h4 button.accordion-button:not(.collapsed):after{ content: "\f146";}
.faq-sec .faq-content-sec .accordion-item h4 button:focus{ box-shadow: none;}
.faq-sec .faq-content-sec{ padding: 40px; border-radius: 6px; margin-top: 15px; border: 1px solid var(--brdr-color); background: var(--very-light-gray);}
.faq-sec .faq-content-sec .accordion-item br{ display: none;}
.faq-cont ul{ padding: 15px 0;}
.faq-cont ul li:before{ color: var(--primary);}
.faq-cont p{ line-height: 26px;}
.center-text{ padding: 45px 0; text-align: center;}
.content-grid-sec{ padding: 60px 0;}
.content-grid-sec .cgs-grid{ background: var(--bs-white); height: 100%; padding: 30px; border-radius: 5px;}
.content-grid-sec aside{ padding-bottom: 30px;}
.cgs-grid p{ margin: 0 0 15px;}
.cgs-grid h4{ margin: 0 0 3px; font-size: 1.1em; color: var(--navy-blue); font-family: var(--font-gibson); font-weight: normal;}
.grid-leads-sec{ padding: 60px 0;}
.grid-leads-sec .grid-lead{ background: var(--very-light-gray); border-radius: 6px; position: relative; height: 100%;}
.grid-lead .grid-lead-cont{ padding: 25px 22px; border-radius: 0 0 6px 6px; }
.grid-leads-sec .grid-lead i, .external-icon-top i{position: absolute; right: 15px; top: 15px; font-size: .8em; filter: invert();}
.grid-lead img{ border-radius: 6px 6px 0 0; width: 100%;}
.grid-leads-sec aside{ padding-top: 30px;}
.grid-lead-cont h3{ margin: 0 0 10px; color: var(--primary);}
.cgs-grid h3{ color: var(--navy-blue); margin: 0 0 12px;}
.list-grid-sec li a:hover .list-item {background: var(--secondary);}
.list-grid-sec li a:hover .list-item i {color: #fff;}

.flexible-sec .vid-cont-btns-sec.img-cont-btns-sec .icb-right{ padding: 0 40px; min-height: inherit;}
.flexible-sec .rilc-sec .icb-right{ padding-left: 0;}
.vid-cont-btns-sec .icb-left .title-sec{ display: none;}
.vid-cont-btns-sec .yt-video{ border-radius: 0;}
.cont-video-sec video{ object-fit: cover; width: 100%; height: 100%; position: absolute;}

.flexible-sec .content-yt-video{ padding: 50px 0; text-align: center;}
.flexible-sec .content-yt-video .yt-video{ margin-bottom: 20px;}
.flexible-sec .content-yt-video .cy-video{ max-width: 650px; margin: auto;}

.img-cont-btns-sec ul{ margin-top: 15px;}
.img-cont-btns-sec p a{ color: var(--primary);}
.img-cont-btns-sec ul li, .list-grid-sec li{ color: var(--text-color);}
.bttn-ext{ position: relative;}
.bttn-ext i{ position: absolute; font-size: 0.6em; top: 8px; right: 8px;}
.flexible-sec .img-cont-sec{ background: var(--bs-white);}
.btm-cont p a:hover{ color: var(--primary);}
.content-grid-sec .title-sec{ padding-bottom: 35px;}
.team-grids .grid-lead-cont span{ display: block; margin: 5px 0 0;}
.team-grids .grid-lead-cont span.t-jtitle{ text-transform: var(--text-uppercase); font-weight: var(--text-semibold);}
.grid-leads-sec.team-grids .grid-lead i{ position: static; filter: none;}
.team-social a{ font-size: 1.8em; margin: 0 15px 0 0;}
.team-grids a:hover{ color: var(--primary);}
.add-map-sec{ background: var(--light-gray2);}
.add-map-sec .row{ align-items: center; margin: 0;}
.add-map-sec aside{ padding: 0;}
.map-sec iframe{ display: block; width: 100%; height: 400px;}
.add-map-sec .add-sec{ padding-left: 10%;}
.add-sec img{ max-width: 80px; display: block; margin: 0 0 15px;}
.dark-bg .team-title h3{ color: var(--bs-white);}
.team-title h3{ font-size: 2em;}
.t-email-id em, .t-phone em{ font-style: normal;}
.t-email-id i, .t-phone i{ display: none;}
.page-content{ padding: 50px 0;}
.page-content h2{ margin-top: 30px; margin-bottom: 10px;}
.page-content p a{ color: var(--primary);}
.page-content ul{ padding: 15px 0;}
.page-content ul li{ color: var(--text-color);}
.cont-form-sec h3{ margin: 0 0 20px;}
.hm-contact-sec.inner-contact-sec .hmc-left{ padding-top: 0; padding-right: 40px;}
.rilc-sec .img-sec{ order: 2;}
.rilc-sec .cont-sec{ padding-left: 15px;}

.blog-grid-sec{ padding: 70px 0;}
.blog-grid-sec aside{ padding-bottom: 26px;}
.bg-img img{ border-radius: 6px 6px 0 0; width: 100%;}
.blog-grid-sec .blog-grid{ background: var(--bs-white); border-radius: 6px; height: 100%; border: 1px solid var(--med-gray);}
.bg-cont{ padding: 25px 25px 15px; border: 1px solid var(--brdr-color); border-radius: 0 0 6px 6px;}
.bg-cont h2{ font-size: 1.4em; padding: 10px 0 15px;}
.bg-cont h2 a{ color: var(--primary); font-weight: var(--text-bold);}
.bg-cont span{ color: var(--dark-red); font-size: 0.875em; font-weight: var(--text-semibold);}
.bg-cont span.cats{ display: block; padding: 10px 0 0; margin: 10px 0 0; border-top: 1px solid var(--brdr-color); color: var(--secondary);}
.blog-cats{ background: var(--very-light-gray);}
.cat-carousel{ padding: 25px 75px;}
.cat-carousel .slick-track{ margin: 0;}
.cat-carousel a{ display: inline-block; position: relative; padding: 5px 0;}
.cat-carousel a.active, .blog .blog-active, .cat-carousel a:hover, .cat-carousel a:focus{ color: var(--primary);}
.cat-carousel a.active:after, .blog .blog-active:after{ content: ""; display: block; width: 100%; height: 3px; border-radius: 5px; background: var(--primary); position: absolute; bottom: 0;}
.cat-carousel.owl-carousel .owl-nav button.owl-prev, .cat-carousel.owl-carousel .owl-nav button.owl-next{ position: absolute; color: var(--blue); top: 50%; margin-top: -12px;}
.cat-carousel.owl-carousel .owl-nav button.owl-prev{ left: 20px;}
.cat-carousel.owl-carousel .owl-nav button.owl-next{ right: 20px;}
.blog-detail-sec .single-com-left h2 strong, .blog-detail-sec .single-com-left h2 b, .blog-detail-sec h3 strong, .blog-detail-sec h3 b{ font-weight: var(--text-bold);}
.blog-detail-sec h1{color: var(--blue);margin: 0 0 10px;}
.blog-detail-sec p.date{ margin: 0 0 20px;}
.blog-detail-sec .blog-feat-img{ padding: 0 0 20px;}
.blog-detail-sec ul, .blog-detail-sec ol{ margin: 10px 0 0;}
.blog-detail-sec p a{ color: var(--secondary);}
.blog-detail-sec p.date a{ margin: 0 0 0 4px; font-weight: var(--text-semibold);}
.blog-detail-sec p.date a i{ margin: 0 2px 0 5px;}
.blog-detail-sec .single-com-left h3{ margin: 18px 0 10px;}
.blog-detail-sec h4{ font-size: 1.3em; font-weight: var(--text-semibold); margin: 15px 0 5px; color: var(--black);}
.blog-detail-sec h4 strong, .blog-detail-sec h4 b{ font-weight: var(--text-semibold);}
.blog-detail-sec .single-com-left h2{ font-size: 2.5em; color: var(--blue); margin: 15px 0 5px;}
.blog-detail-sec p.date em{ font-style: normal;}
.bg-cont p{ font-size: 0.889em;}
.blog-detail-sec{ padding: 190px 0 60px;}

.cs-social-share{ position: relative;}
.cs-social-share .heateor_sss_follow_ul a,
.cs-social-share .heateor_sss_sharing_ul a{ clear: both;}
.cs-social-share .heateorSssSharing{ float: none; background: none !important;}
.cs-social-share{ position: sticky; top: 119px; padding: 0 0 130px;}
.cs-social-share:before{ content: ""; width: 1px; height: 50px; background: var(--brdr-color); display: block; position: absolute; bottom: 66px; left: 18px;}
.cs-social-share:after{ content: "Share"; transform: rotate(270deg); display: block; font-size: 0.889em; position: absolute; left: -4px; bottom: 16px; font-weight: var(--text-semibold);}
.cs-social-share .heateor_sss_follow_ul a span, .cs-social-share .heateor_sss_sharing_ul a span{ float: none !important;}
.cs-social-share div.heateor_sss_follow_ul a, .cs-social-share div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a{ margin: 0;}
.blog-detail-sec .single-com-right{ padding-left: 100px;}

.def-pagination{ text-align: right; padding: 10px 0 0; clear: both; }
.def-pagination span, .def-pagination a { font-size: 0.889em; }
.def-pagination .wp-pagenavi span{display: inline-block;}
.def-pagination .wp-pagenavi a,
.def-pagination .wp-pagenavi span{ border: 1px solid var(--brdr-color); padding: 8px 15px; border-radius: 5px; margin: 2px 5px; text-transform: var(--text-uppercase);}
.def-pagination .wp-pagenavi a:hover,
.def-pagination .wp-pagenavi span.current{ font-weight: normal; background: var(--primary); border: 1px solid transparent; color: var(--bs-white);}
.blog-detail-sec p.date a{ color: var(--primary);}
.cat-carousel .slick-slide{ padding-right: 50px;}
.page-id-548 .page-content h2{ margin-top: 0;}
.rilc-sec .img-sec {text-align: center;}
.rilc-sec .img-sec figure{position: relative;}
.rilc-sec .img-sec figure .name-job { position: absolute;    bottom: 0;    left: 0;    width: 100%;}
.rilc-sec .img-sec figure .name-job .name {margin: 0 0 10px; color: #fff;font-weight: var(--text-medium);font-family: var(--font-baskervville);font-size: 2rem;line-height: 2rem;text-shadow: 0px 0px 6px #000000;}
.rilc-sec .img-sec figure .name-job .job-title {text-transform: var(--text-uppercase);font-weight: var(--text-semibold); color: #fff;margin-bottom: 1.2rem;font-size: 1.2rem;text-shadow: 0px 0px 6px #000000;}


.case-results-grid{ padding: 80px 0;}
.case-results-grid .title-sec{text-align: center;}
.case-results-grid .item{ background: var(--very-light-gray);border: 1px solid var(--light-gray);border-radius: 6px;padding: 52px 28px 52px 20px; height: 100%;}
.case-results-grid .item h3{ font-size: 2.5em; font-weight: var(--text-bold);color: var(--secondary); padding: 10px 0 15px;}
.case-results-grid .row > div{ margin-bottom: 1.5rem;}
.case-results-grid .title-sec{ max-width: 860px;margin: 0 auto 25px;}
.cs-icon-code img{ height: 30px; width: auto;}
.page-template-default p {margin-bottom: 20px;}


@media(max-width: 1599px){
.two-btns .bttn{ min-width: auto;}
}
@media(max-width: 1279px){
.inner-img-grids .pa-card h3{ font-size: 1.2em;}
}
@media(max-width: 1151px){
.add-map-sec .add-sec{ padding-left: 25px;}
}

@media(max-width: 1023px){
.flexible-sec .vid-cont-btns-sec.img-cont-btns-sec .icb-left{ display: block; padding: 0 25px; order: 1;}
.vid-cont-btns-sec .icb-right .title-sec{ display: none;}
.vid-cont-btns-sec .icb-left .title-sec{ display: block;}
.flexible-sec .vid-cont-btns-sec.img-cont-btns-sec .icb-right{ padding: 20px 25px 0; order: 2;}
}
@media(max-width: 991px){
.rilc-sec .img-sec{ order: 1;}
.rilc-sec .cont-sec{ order: 2;}
}
@media(max-width: 767px){
.inner-banner h1{ font-size: 2.5em;}
.pa-sidebar h3{ font-size: 1.6em;}
.faq-sec{ padding: 40px 0 50px;}
.faq-main-sec{ padding-top: 20px;}
.add-map-sec{ padding: 40px 0 0;}
.add-map-sec .add-sec{ padding: 0 25px 40px; text-align: center;}
.add-sec img{ margin: auto; margin-bottom: 15px;}
.inner-img-grids i{ font-size: 1.3em;}
.grid-leads-sec{ padding: 40px 0;}
.team-grids .row{ justify-content: flex-start;}
.cs-social-share{ position: relative; top: auto; padding: 0 0 0 60px; display: inline-block;}
.cs-social-share .heateor_sss_sharing_ul{ display: flex; position: relative;}
.cs-social-share div.heateor_sss_follow_ul a, .cs-social-share div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a{ margin: 0 10px 0 0;}
.cs-social-share:before{ display: none;}
.cs-social-share:after{ transform: none; bottom: 12px; right: 0; font-weight: var(--text-bold);}
.blog-detail-sec .single-com-right{ padding-left: 16px; padding-top: 20px;}
.cs-social-share:after{ font-size: 1em;}
.cs-social-share .heateor_sss_sharing_container{ position: relative; z-index: 2;}
.blog-detail-sec{ padding: 140px 0 60px;}
.cat-carousel{ padding: 25px;}
.blog-grid-sec{ padding: 50px 0;}
}
@media(max-width: 575px){
.faq-sec .faq-content-sec{ padding: 20px 20px;}
.faq-sec .faq-content-sec .accordion-item h4 button{ font-size: .9em; line-height: normal;}
.inner-img-grids .pa-card h3{ font-size: 0.875em; padding: 0 10px;}
.img-grid .img-grid-cont{ padding: 0 12px 10px 0;}
.img-cont-btns-sec .two-btns{ display: block;}
.two-btns .bttn{ line-height: 24px; padding: 16px 10px;}
.two-btns .bttn, .bttn, .two-btns-with-or .bttn{ min-width: 100%;}
.two-btns .bttn + .bttn{ margin-top: 20px;}
.t-email-id em, .t-phone em{ display: none;}
.t-email-id i, .t-phone i{ display: block;}
.team-grids .grid-lead-cont span{ display: inline-block;}
.team-grids .grid-lead-cont span.t-jtitle{ display: block; margin: 0 0 10px;}
.grid-leads-sec.team-grids .grid-lead .t-email-id i, .grid-leads-sec.team-grids .grid-lead .t-phone i{ font-size: 1.5em;}
.team-grids .grid-lead-cont span.t-phone{ margin-left: 14px;}
.team-grids .team-social{ padding-top: 10px;}
.rilc-sec .img-sec figure .name-job .name {font-size: 1.8rem;}
}
@media(max-width: 479px){
.team-grids .grid-lead .grid-lead-cont{ padding: 15px 15px;}
.team-grids .grid-lead-cont h3{ font-size: 1.2em;}
.team-grids .grid-lead-cont span.t-jtitle{ font-size: 0.8em;}
}
